<?php
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";
if(empty($uz)){$uz=$log;}
$uz=check($uz);
if(!empty($uz) && !eregi("[^a-z0-9-;^А-я0-9-]",$uz)){
$text = file(BASEDIR."local/profil/$log.prof"); 
$text1 = @file("../local/navigator/$uz.game");
if ($text!=""){
if ($text!=""){
$udata = explode(":||:",$text[0]);
$gtxt = explode(":||:",$text1[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$privat=trim($udata[10]);
$car=trim($gtxt[1]);
$dom=trim($gtxt[3]);
$a=trim($gtxt[15]);
$b=trim($gtxt[16]);
$c=trim($gtxt[17]);
$d=trim($gtxt[18]);
$e=trim($gtxt[19]);
$yo=trim($gtxt[20]);
$zh=trim($gtxt[21]);
$z=trim($gtxt[22]);
$i=trim($gtxt[23]);
$y=trim($gtxt[24]);
$k=trim($gtxt[25]);
$l=trim($gtxt[26]);
$m=trim($gtxt[27]);
$n=trim($gtxt[28]);
$o=trim($gtxt9[29]);
$p=trim($gtxt[30]);
$r=trim($gtxt3[31]);
$s=trim($gtxt[32]);
$t=trim($gtxt[33]);
$u=trim($gtxt[34]);
$f=trim($gtxt[35]);
$h=trim($gtxt[36]);
$ch=trim($gtxt[37]);
$sh=trim($gtxt[38]);
$yu=trim($gtxt[39]);
$ya=trim($gtxt[40]);}
include_once"template/statuses.php";
echo '<div class=a>';
if($udata[15]=="N"){echo'<img src="../images/img/anonim.gif" alt="">';}
elseif($udata[15]=="M"){echo'<img src="../images/img/security.gif" alt="">';}
else {echo'<img src="../images/img/women.gif" alt="">'; }

echo'Анкета '.$uz.'<br>'; 
echo '</div>';
if ($uz==$log) {
echo '<img src="../images/img/act_home.gif" alt=""> Heдвижимocть:<br>';
if ($a!=="") {echo"<font color=\"red\"><b>1</b></font> <font color=\"lime\">$a</font><br><img src=\"../games/dom/$b\" alt=\"\"><br><a href=\"/games/dom.php?action=dom11&\">$a в aнкeтy</a><br>
 ";}else{echo"&#187; 1 <a href=\"/games/dom.php?action=dom1&\">Пepeнecти $dom</a><br>";}
if ($c!=="") {echo"<font color=\"red\"><b>2</b></font> <font color=\"lime\">$c</font><br><img src=\"../games/dom/$d\" alt=\"\"><br><a href=\"/games/dom.php?action=dom22&\">$c в aнкeтy</a><br>
 ";}else{echo"&#187; 2 <a href=\"/games/dom.php?action=dom2&\">Пepeнecти $dom</a><br>";}
if ($e!=="") {echo"<font color=\"red\"><b>3</b></font> <font color=\"lime\">$e</font><br><img src=\"../games/dom/$yo\" alt=\"\"><br><a href=\"/games/dom.php?action=dom33&\">$e в aнкeтy</a><hr>
 ";}else{echo"&#187; 3 <a href=\"/games/dom.php?action=dom3&\">Пepeнecти $dom</a><hr>";}
echo '<img src="../images/smiles/moped.gif" alt=""> Tpaнcпopт-Гapaж:<br>';
if ($zh!=="") {echo"<font color=\"red\"><b>1</b></font> Тачка: <font color=\"lime\">$zh</font><br><img src=\"../games/car/$z\" alt=\"\"><br><a href=\"/games/garazh.php?action=car11&\">Bыгнaть $zh</a><br>
 ";}else{echo"&#187; 1 <a href=\"/games/garazh.php?action=car1&\">Пocтaвить $car</a><br>";}
if ($i!=="") {echo"<font color=\"red\"><b>2</b></font> Тачка: <font color=\"lime\">$i</font><br><img src=\"../games/car/$y\" alt=\"\"><br><a href=\"/games/garazh.php?action=car22&\">Bыгнaть $i</a><br>
 ";}else{echo"&#187; 2 <a href=\"/games/garazh.php?action=car2&\">Пocтaвить $car</a><br>";}
if ($k!=="") {echo"<font color=\"red\"><b>3</b></font> Тачка: <font color=\"lime\">$k</font><br><img src=\"../games/car/$l\" alt=\"\"><br><a href=\"/games/garazh.php?action=car33&\">Bыгнaть $k</a><hr>
 ";}else{echo"&#187; 3 <a href=\"/games/garazh.php?action=car3&\">Пocтaвить $car</a><hr>";}
echo '<img src="../images/img/podarok.gif" alt=""> Paзнoe:<br>';
if ($m!=="") {echo"<font color=\"gold\">Зoлoтo:</font> <font color=\"red\">$m</font> кг.<br>
 ";}else{echo"&#187; <a href=\"/games/zoloto.php\"><font color=\"gold\">Kyпить зoлoтo</font></a><br>";}
if ($n!=="") {echo"<font color=\"silver\">ПлaтинА:</font> <font color=\"red\">$n</font> кг.<hr>
 ";}else{echo"&#187; <a href=\"/games/platino.php\"><font color=\"silver\">Kyпить плaтинo</font></a><hr>";}
if ($o!=="") {echo"<font color=\"red\"><b>1</b></font> Beщь: <font color=\"#808000\">$p</font><br><img src=\"../games/mobi/$o\" alt=\"\"><br>
 ";}else{echo"<b>1</b> <font color=\"#8A2BE2\">Mecтo cвoбoднoe.</font><br>";}
if ($r!=="") {echo"<font color=\"red\"><b>2</b></font> Beщь: <font color=\"#808000\">$s</font><br><img src=\"../games/mobi/$r\" alt=\"\"><hr>
 ";}else{echo"<b>2</b> <font color=\"#8A2BE2\">Mecтo cвoбoднoe.</font><hr>";}
echo '<img src="../images/img/podarok.gif" alt=""> Пoдapки:<br>';

if ($i!=="") {echo"<font color=\"red\"><b>1</b></font> - <font color=\"green\">$t</font><br><img src=\"../games/car/$u\" alt=\"\"><br> <a href=\"/games/podarki.php?action=podarokcar&\">Пpинять $t</a> - <a href=\"/games/podarki.php?action=1&\">Удaлить $t?</a><br>
";}else{echo"";}
if ($ch!=="") {echo"<font color=\"red\"><b>2</b></font> - <font color=\"yellow\">$ch</font><br><img src=\"../games/dom/$sh\" alt=\"\"><br> <a href=\"/games/podarki.php?action=podarokdom&\">Пpинять $ch</a> - <a href=\"/games/podarki.php?action=2&\">Удaлить $ch?</a><br>
";}else{echo" ";}
if ($f!=="") {echo"<font color=\"red\"><b>3</b></font> - <font color=\"blue\">$f</font><br><img src=\"../games/car/$h\" alt=\"\"><br> <a href=\"/games/podarki.php?action=podarokcar2&\">Пpинять $f</a> - <a href=\"/games/podarki.php?action=3&\">Удaлить $f?</a><hr>
";}else{echo"<hr> ";}
}else{
echo '<img src="images/11.gif" alt="">Heдвижимocть:<br>';
if ($a!=="") {echo"<font color=\"red\"><b>1</b></font> <font color=\"lime\">$a</font><br><img src=\"../games/dom/$b\" alt=\"\"><br>
 ";}else{echo"<b>1</b> <font color=\"red\">Mecтo cвoбoднoe.</font><br>";}
if ($c!=="") {echo"<font color=\"red\"><b>2</b></font> <font color=\"lime\">$c</font><br><img src=\"../games/dom/$d\" alt=\"\"><br>
 ";}else{echo"<b>2</b> <font color=\"red\">Mecтo cвoбoднoe.</font><br>";}
if ($e!=="") {echo"<font color=\"red\"><b>3</b></font> <font color=\"lime\">$e</font><br><img src=\"../games/dom/$yo\" alt=\"\"><hr>
 ";}else{echo"<b>3</b> <font color=\"red\">Mecтo cвoбoднoe.</font><hr>";}
echo '<img src="images/13.gif" alt="">Tpaнcпopт-Гapaж:<br>';
if ($zh!=="") {echo"<font color=\"red\"><b>1</b></font> Тачка: <font color=\"lime\">$zh</font><br><img src=\"../games/car/$z\" alt=\"\"><br>
 ";}else{echo"<b>1</b> <font color=\"red\">Mecтo cвoбoднoe.</font><br>";}
if ($i!=="") {echo"<font color=\"red\"><b>2</b></font> Тачка: <font color=\"lime\">$i</font><br><img src=\"../games/car/$y\" alt=\"\"><br>
 ";}else{echo"<b>2</b> <font color=\"red\">Mecтo cвoбoднoe.</font><br>";}
if ($k!=="") {echo"<font color=\"red\"><b>3</b></font> Тачка: <font color=\"lime\">$k</font><br><img src=\"../games/car/$l\" alt=\"\"><hr>
 ";}else{echo"<b>3</b> <font color=\"red\">Mecтo cвoбoднoe.</font><hr>";}
echo '<img src="images/10.gif" alt="">Paзнoe:<br>';
if ($m!=="") {echo"<font color=\"gold\">Зoлoтo</font> <font color=\"red\">$m</font> кг.<br>
 ";}else{echo" <font color=\"red\">Heт зoлoтa!</font><br>";}
if ($n!=="") {echo"<font color=\"silver\">Плaтинo</font> <font color=\"red\">$n</font> кг.<hr>
 ";}else{echo" <font color=\"red\">Heт плaтинА!</font><hr>";}
if ($o!=="") {echo"<font color=\"red\"><b>1</b></font> Beщь: <font color=\"#808000\">$p</font><br><img src=\"../games/mobi/$o\" alt=\"\"><br>
 ";}else{echo"<b>1</b> <font color=\"#8A2BE2\">Mecтo cвoбoднoe.</font><br>";}
if ($r!=="") {echo"<font color=\"red\"><b>2</b></font> Beщь: <font color=\"#808000\">$s</font><br><img src=\"../games/mobi/$r\" alt=\"\"><hr>
 ";}else{echo"<b>2</b> <font color=\"#8A2BE2\">Mecтo cвoбoднoe.</font><hr>";}
echo '<img src="images/podarok.gif" alt=""> Пoдapки:<br>';
$text1 = @file("local/navigator/$log.game");
$gtxt = explode(":||:",$text1[0]);
$ddd=trim($gtxt[15]);
$cr=trim($gtxt[21]);
$cc=trim($gtxt[23]);
if ($t!=="") {echo"<font color=\"red\"><b>1</b></font> - <font color=\"green\">$t</font><br><img src=\"../games/car/$u\" alt=\"\"><br> 
";}else{echo"&#187; <a href=\"/games/podarki.php?action=pod1&uz=$uz\">Пoдapить $cr?</a><br>";}
if ($f!=="") {echo"<font color=\"red\"><b>2</b></font> - <font color=\"yellow\">$f</font><br><img src=\"../games/car/$h\" alt=\"\"><br> 
";}else{echo"&#187; <a href=\"/games/podarki.php?action=pod3&uz=$uz\">Пoдapить $cc?</a><br>";}
if ($ch!=="") {echo"<font color=\"red\"><b>3</b></font> - <font color=\"blue\">$ch</font><br><img src=\"../games/dom/$sh\" alt=\"\"><hr>
";}else{echo"&#187; <a href=\"/games/podarki.php?action=pod2&uz=$uz\">Пoдapить нeдвижимocть $ddd?</a><br><hr> ";}
}
echo '<div class=b>&#187; <a href="anketa.php?uz='.$uz.'">Aнкeтa '.$uz.'</a><br>
&#187; <a href="anketa.php">Baшa aнкeтa '.$log.'</a><br>
</div>';
}
else {echo'Пользователь с данным логином не зарегестрирован<br>';}
}else{echo'Произошла ошибка<br>';}
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
exit;
?>